<?php
    class PracCarreraObg extends Conexion{        
        public function ConsultarObjetivoGeneral($carrera){
            $conectar = parent::conectar();
            parent::set_names();
            $sql="SELECT * FROM prac_carreraobg, prac_objetivog
                  WHERE carrera = ?
                  AND objetivodbk = objetivo_general";
            $sql=$conectar->prepare($sql);
            $sql->bindValue(1, $carrera);
            $sql->execute();
            return $resultado=$sql->fetchAll();
        }
    }
?>
